koonkii

À propos de moi

Information développeur
Nom koonkii
Utilisateur depuis May 4, 2009
Nombre de modules développés 0 modules
Moyenne des notes des modules du développeur Pas encore évalué

Mes critiques

Display Window Title

Thank you! Noté 5 sur 5 étoiles

This feature is REQUIRED for general usability. I don't know why it was removed at all.

Thank you so much for this :)

Cette critique est pour une version précédente du module (1.6). 

Supprimer les messages en double (Alternatif)

Saved me from doing this manually Noté 5 sur 5 étoiles

Works wonderfully as promised (and fast!) on Thunderbird 2.0.0.24
I like the way you can preview emails before deleting them.

First time using this, so I checked every email selected to see if they were duplicates.
Not a single false positive.

Thank you!

Cette critique est pour une version précédente du module (0.3.5). 

Redémarrer

Incompatible with TabMixPlus' session manager Noté 5 sur 5 étoiles

This plugin works great for all versions of Firefox (at time of writing, up to 4.0b7), so giving it 5/5 stars.

But if I use TabMixPlus' session manager instead of Firefox's built-in one, then it restarts with a blank tab instead of my previous tabs.

As a temporary measure until this problem is fixed, I'm using this to create a restart button in my toolbar.
http://codefisher.org/toolbar_button/toolbar_button_maker

Bug report filed here on the TabMixPlus forums.
http://tmp.garyr.net/forum/viewtopic.php?t=13098&sid=dfd5072429550f2d5f48561785a177ef

Cette critique est pour une version précédente du module (0.4). 

Abduction! - Webpage Screenshots Screen Capture

Noté 4 sur 5 étoiles

best pageshot addon there is!
ability to select the region is great, although would be better if the region was resizable rather than having to reselect everything again.

- works quickly
- doesnt mess with your scrollbars
- provides an easy to use window to select the image regions
- ability to adjust quality of image
- does not add useless toolbar/statusbar icons everywhere

Cette critique est pour une version précédente du module (2.026).